<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Vegetarian Tacos - Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a href="lists.html">Main Page</a>
            </nav>
        </header>
        <main>
            <h1>
                Vegetarian Tacos 
            </h1>
            <img src=" https://mks.io/public-tacos">
            <div>4.3 stars</div>
            <h2>
                Ingredients
            </h2>
            <table>
                <thead>
                    <tr>
                        <th>Amount</th>
                        <th>Food Item</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1 cup</td>
                        <td>Green Beans</td>
                    </tr>
                    <tr>
                        <td>3 Ears</td>
                        <td>Fresh Corn</td>
                    </tr>
                    <tr>
                        <td>2 cups</td>
                        <td>Tomatillo Salsa</td>
                    </tr>
                    <tr>
                        <td>8</td>
                        <td>Corn Tortillas</td>
                    </tr>
                    <tr>
                        <td>0.5 Cups</td>
                        <td>Cotija Cheese</td>
                    </tr>
                </tbody>
            </table>    
            <h2>
                Steps
            </h2>
            <ol>
                <li>Blanch the green beans</li>
                <li>Grill the grean beans </li>
                <li>Chop the the green beans</li>
                <li>Slice the corn off the cob</li>
                <li>Grill the Tortillas</li>
                <li>Assemble the tacos with veggies, sals, and cheese</li>
            </ol>
        </main>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>